﻿root
{
    display: block;
}

*
{
    padding: 0;
    margin: 0;
    user-select: none;
    -khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: -moz-none;
    -webkit-user-select: none;
}

::selection
{
    background: transparent;
    color: inherit;
}

::-moz-selection
{
    background: transparent;
    color: inherit;
}

body
{
    margin: 0px 0px 1px 0px;
    background: #7BCBEC;
    overflow: hidden;
    -ms-touch-action: none;
    background-color: #7BCBEC;
}


#gamecanvas
{
    width: 768px;
    height: 1024px;
    position: absolute;
}

canvas
{
    image-rendering: optimizeSpeed;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
    -ms-touch-action: none;
    touch-action-delay: none;
    touch-action: none;
}



#orientation
{
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(orientation.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgb(0, 0, 0);
    z-index: 999;
    display: none;
}

.gamecanvashck
{
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: none;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -webkit-tap-highlight-color: transparent;
}
